# offer.remove

Removes a file offer

Syntax

    offer.remove <visible name> <user mask> [filesize]

Description
Removes the file offer that matches <visible name> and <user mask>. If [filesize] is specified, then it must be matched by the entry to be removed.
See also
offer.add, offer.list, offer.clear

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004